[LUGA] Mit freundlicher Unterstützung von:
init.at

Mail Thread Index


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[luga] glibc und bzip2



Ich bin linux anfänger.

Ich habe Suse 6.0 (kernel 2.0.36) installiert und versucht, java (jdk1.2.2)
zum laufen zu bringen.

Das läuft aber nicht, denn dazu brauche ich angeblich glibc-2.1.2,
was ich auch schon gefunden habe
Das ist allerdings in einem .bz2 format, das ich mit tar nicht öffnen kann

Ich versuche daher bzip2 zu installieren
Auf der cygnus.com page steht dazu:
"Version PC, Linux 2.0.36 statically linked to avoid current Linux libc version
insanity."

An diesem Punkt überlege ich ob es nicht einfacher ist, suse 6.3 zu 
installieren, wo angeblich glibc-2.1 bereits dabei ist.

Andererseits kann ich doch nicht wegen jeder neuen version
einer komponente eine neue distribution beschaffen

Dankbar für alle Tipps zu einer upgrade-strategie
sowie hinweisen über glibc (oder libc "insanity")


Martin Koeck



powered by LINUX the choice of a gnu generation
linux user group austria;
Suche
Suche
Letzte Änderung:
webmaster@luga.at
September 2010